/* cyrillic-ext */
@font-face {
  font-family: 'Alice';
  font-style: normal;
  font-weight: 400;
  src: local('Alice Regular'), local('Alice-Regular'), url(https://fonts.gstatic.com/s/alice/v9/OpNCnoEEmtHa6GcDrg7-hCJ1Zhw.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Alice';
  font-style: normal;
  font-weight: 400;
  src: local('Alice Regular'), local('Alice-Regular'), url(https://fonts.gstatic.com/s/alice/v9/OpNCnoEEmtHa6GcKrg7-hCJ1Zhw.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin */
@font-face {
  font-family: 'Alice';
  font-style: normal;
  font-weight: 400;
  src: local('Alice Regular'), local('Alice-Regular'), url(https://fonts.gstatic.com/s/alice/v9/OpNCnoEEmtHa6GcOrg7-hCJ1.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


@font-face{
  font-family: 'sofia-pro';
  src: url('../fonts/SofiaProMedium/SofiaProMedium.otf');
  src: url('../fonts/SofiaProMedium/SofiaProMedium.eot');
  src: url('../fonts/SofiaProMedium/SofiaProMedium.woff') format('woff'), url('../fonts/SofiaProMedium/SofiaProMedium.ttf') format('truetype'), url('../fonts/SofiaProMedium/SofiaProMedium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face{
  font-family: 'sofia-pro-bold';
  src: url('../fonts/SofiaPro-Bold/SofiaPro-Bold.otf');
  src: url('../fonts/SofiaPro-Bold/SofiaPro-Bold.eot');
  src: url('../fonts/SofiaPro-Bold/SofiaPro-Bold.woff') format('woff'), url('../fonts/SofiaPro-Bold/SofiaPro-Bold.ttf') format('truetype'), url('../fonts/SofiaPro-Bold/SofiaPro-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
   font: normal normal normal 16px/32.4px 'Alice', sans-serif;
color: rgb(34, 34, 34);
background-color: rgb(238, 247, 239) !important;
background-image: none;
}
body p {
    font: normal normal normal 18px/32.4px 'Alice', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'sofia-pro-bold' !important;
    font-weight: normal;
    line-height: 1em;
    color: #000;
}
h1 {
font-family: 'sofia-pro-bold' !important;
font-size:52px;
line-height: 1;
font-weight: normal;
color: rgb(74, 74, 74);
width: 100%;
text-align: center;
}
h2 {
font: normal normal normal 16px/1.4em 'SofiaProMedium', sans-serif;
font-size: 1.5em;
line-height: 1.3;
color: #7b7b7b;
}


.container {
width: 100%;
max-width: 600px;
}
.small, small, .smaller {
    font-size: 85%;
}
h3 {
color: #000;
}
.h5, h5 {
    font-size: 16px;
}

/* change link colors*/
a:link, a:visited {
color: #122ac4;
font-weight: bold;
}

#footer p a, body #footer p a:visited, body #footer p a:hover, body #footer p a:link {
color: #000;
text-decoration: none;
}
a:hover {
color: #122ac4;
}

/*form stuff*/

.form-control {
    border: 1px solid #000;
    border-radius: 0px;
    box-shadow: none !important;
    padding: 5px 10px;
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font: normal normal normal 16px/20px 'SofiaProMedium', sans-serif;
    text-transform: uppercase;
}
.form-control::-moz-placeholder {
    color: #151515;
    opacity: 1;
}
.form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #151515;
    opacity: 1;
    box-shadow: none;
}
.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #151515;
	opacity: 1;
}
.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #151515;
    opacity: 1;
}
/*dropdown select menu*/
.btn.dropdown-toggle.state-dropdown {
    background-color: transparent;
    border-bottom: 1px solid #000;
    color: #000 !important;
    font: normal normal normal 16px/20px 'SofiaProMedium', sans-serif;
    padding-left: 0;
    text-transform: uppercase;
}
.dropdown-menu > li > a {
    color: #333;
    padding: 3px 0;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: transparent;
    color: #262626;
    text-decoration: none;
}
.btn-group.open .dropdown-toggle {
    box-shadow: none;
}
/*start custom input styles for radio and checkbox items*/
label {
	display: inline;
}
.regular-checkbox {
	display: none;
}
.regular-checkbox + label {
	background-color: #fafafa;
	border: 1px solid #cacece;
	box-shadow: none;
	padding: 9px;
	border-radius: 0px;
	display: inline-block;
	position: relative;
}
.regular-checkbox + label:active, .regular-checkbox:checked + label:active {
	box-shadow: none;
}
.regular-checkbox:checked + label {
	background-color: #e9ecee;
	border: 1px solid #adb8c0;
	box-shadow: none;
	color: #99a1a7;
}
.regular-checkbox:checked + label:after {
	content: '\2714';
	font-size: 14px;
	position: absolute;
	top: 0px;
	left: 3px;
	color: #99a1a7;
}
.big-checkbox + label {
	padding: 18px;
}
.big-checkbox:checked + label:after {
	font-size: 28px;
	left: 6px;
}

.radio-1 {
	width: 193px;
}
.button-holder {
	float: left;
}
/* RADIO */

.checkbox label, .radio label {
    cursor: pointer;
    margin-right: 10px;
}

.regular-radio {
	display: none;
}
.regular-radio + label {
    background-color: transparent;
    border: 1px solid #b2272c;
    border-radius: 50px;
    box-shadow: none;
    display: inline-block;
    height: 20px;
    margin-top: 12px;
    position: relative;
}
.checkbox, .radio {
    display: flex;
    position: relative;
}
.regular-radio:checked + label:after {
	content: ' ';
	width: 12px;
	height: 12px;
	border-radius: 50px;
	position: absolute;
	top: 3px;
	background: #b2272c;
	text-shadow: 0px;
	left: 3px;
	font-size: 32px;
}
.regular-radio:checked + label {
	background-color: #e9ecee;
	color: #99a1a7;
	border: 2px solid #b2272c;
	box-shadow: none;
}

.regular-radio + label:active, .regular-radio:checked + label:active {
	box-shadow: none;
}

.big-radio + label {
    padding: 9px;
}

.radio > h4 {
    display: inline-block;
    vertical-align: bottom;
}
.checkbox, .radio {
    margin-bottom: 0;
}
.big-radio:checked + label:after {
	width: 18px;
	height: 18px;
	left: 0px;
	top: 0px;
}
/*end custom input styles for radio and checkbox items*/

textarea {
    border: 1px solid #000;
    height: 125px;
    margin-top: 15px;
    overflow: auto;
    width: 100%;
}

.btn.dropdown-toggle.state-dropdown {
    background-color: transparent;
    border: 1px solid #000;
    height: 46px;
    margin: 0 !important;
    padding: 5px 10px !important;
}
.form-control:hover {
    border-color: #000;
}
.form-control::-webkit-input-placeholder {
    color: #000;
}
.form-control:focus {
    border-color: #000;
    outline: none;
}



.bootstrap-select .dropdown-toggle:focus {
    outline: medium none !important;
    outline-offset: 0;
}

/*main buttons*/
.btn-default, .button {
    background-color: transparent;
    border: none;

}
.btn, .button {
border-radius: 0px;
	background-color: rgb(20, 45, 210);
	border: 0px;
	color: #fff !important;
	font-family: 'sofia-pro', sans-serif;	
	-webkit-appearance: none;
-webkit-box-shadow: rgb(15, 34, 159) 0px 2px 0px 0px;
-webkit-font-smoothing: subpixel-antialiased;
background-color: rgb(20, 45, 210);
border-bottom-color: rgb(18, 42, 196);
border-bottom-left-radius: 300px;
border-bottom-right-radius: 300px;
border-bottom-width: 0px;
border-left-color: rgb(18, 42, 196);
border-left-width: 0px;
border-right-color: rgb(18, 42, 196);
border-right-width: 0px;
border-top-color: rgb(18, 42, 196);
border-top-left-radius: 300px;
border-top-right-radius: 300px;
border-top-width: 0px;
box-shadow: rgb(15, 34, 159) 0px 2px 0px 0px;
color: rgb(238, 247, 239);
cursor: pointer;
text-transform: uppercase;
font-weight: normal;
padding: 25px 50px !important;
line-height: 24px;
}

.btn-default, .btn-primary, .button {
    border: none;
    color: #fff;
    font-family: 'SofiaProMedium', sans-serif;
}
.btn-primary:hover, .btn-default:hover, .button:hover {
    background: #363636;
    color: rgb(238, 247, 239);
}
.btn.btn-default.btn-lg.register {
    margin-top: -9px;
}

.btn.dropdown-toggle.state-dropdown {
    font-weight: normal;
    border-radius: 0;
    border-bottom: 1px solid black !important;
    box-shadow: none;
    background-color: #fff;
}
.bootstrap-select.btn-group .dropdown-toggle .caret {
    display: none;
}

.col-xs-4.col-sm-2.col-sm-offset-3.form-group .filter-option, .col-xs-4.col-sm-2.form-group.dropme-7 .filter-option {
font-size: 11px;
}



/*red button*/
.btn-default.red {
    background-color: #e9328c;
    border: 1px solid #e9328c;
    color: #ffffff;
}
.btn-primary.red:hover, .btn-default.red:hover {
    background-color: #e9328c;
    border-color: e9328c;
    color: #000;
}

.dropdown-menu > li > a {
    padding: 0 10px;
}
.dropdown-menu > li > a:hover {
background-color: #efefef;
}

a, a:active, .bottom-footer a.red, .bottom-footer a:active.red, .bottom-footer a:visited.red {
color: #e9328c;
}
a:hover, .navbar-inverse .navbar-link:hover {
color: #000;
text-decoration: none;
}


.notopmargin {
    margin-top: 0 !important;
}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.noleftpadding {
    margin: 0 -15px 0 15px;
    padding: 0 !important;
}

.dropme-7 {
    margin-top: 7px;
}
.dropme-10 {
    margin-top: 10px;
}
.dropme-15 {
    margin-top: 15px;
}
.dropme-25 {
    margin-top: 25px;
}
.dropme-50 {
margin-top: 50px;
}
.dropme-75 {
margin-top: 75px;
}


/*media queries*/


@media screen and (max-width: 468px) {
body, body p {
    font-size: 12px;
    line-height: 1.53;
}
.h1, h1 {
    font-size: 30px;
}
.h2, h2 {
    font-size: 20px;
}
.h3, h3 {
    font-size: 16px;
}
.h4, h4 {
    font-size: 14px;
}
.h1, .h2, .h3, h1, h2, h3 {
    margin-bottom: 10px;
    margin-top: 15px;
}
.btn-group-lg > .btn, .btn-lg, .button {
    font-size: 14px;
    padding: 5px 12px !important;
}
.col-sm-9.form-group.dropme-15 {
    margin-top: 0;
}
select.bs-select-hidden, select.selectpicker {
    width: 90px !important;
}
.btn.dropdown-toggle.state-dropdown {
    padding-left: 0;
}
.checkbox label, .radio label {
    margin-right: 3px;
}
.btn.dropdown-toggle.state-dropdown, .input-lg {
    font-size: 12px;
}
.dropme-75 {
	margin-top: 50px;
}
.btn .caret {
    display: none;
}
.dropme-50 {
    margin-top: 25px;
}
.input-lg {
    height: 40px;
}
.btn.dropdown-toggle.state-dropdown {
    height: 40px;
}
}